<?php

//----------------------------------------------------------------------
// Filename: index.php
// Original Author of file: Shawn McKenzie (AbraCadaver@mckenzies.net)
// Purpose of file: Redirect to URL
//----------------------------------------------------------------------

if (!eregi("modules.php", $PHP_SELF)) {
    die ("You can't access this file directly...");
}

$module_name = basename(dirname(__FILE__));
get_lang($module_name);

include("header.php");

if(!$url) {
    include(dirname(__FILE__)."/nukejump.cfg");
}

//See if redirect is JavaScript or PHP if passed
if($type == "js") {
    //This is the JavaScript way to redirect
    echo "<script type=\"text/javascript\">window.location.href=\"$url\"</script>\n";
} else {
    //This is the PHP way to redirect (prefered and default)
    header("Location: $url");
}

include("footer.php");

?>
